<html>
<head>
	<title>${obj.title}</title>
	
<!-- ShadowBox
==================================== -->
<link rel="stylesheet" type="text/css" href="http://localhost:5918/staticfile/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://localhost:5918/staticfile/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>

<style type="text/css">

/* CSS Reset
==================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 110%;
	font: inherit;
	vertical-align: baseline;
}

/* Tables
==================================== */
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 4px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid rgba(22,117,163,.2);
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid rgba(214,214,214,0.3);
}

.table .table {
  background-color: #ffffff;
}

.table-condensed th,
.table-condensed td {
  padding: 4px 5px;
}

.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: rgba(214,214,214,0.5);
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: rgba(214,214,214,0.1);
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}


/* Grid
==================================== */

[class*="span"] {
  float: left;
  min-height: 1px;
  margin-left: 20px;
}

.row-fluid {
  width: 100%;
  *zoom: 1;
}

.row-fluid:before,
.row-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}

.row-fluid:after {
  clear: both;
}

.row-fluid [class*="span"] {
  display: block;
  float: left;
  width: 100%;
  min-height: 30px;
  margin-left: 2.127659574468085%;
  *margin-left: 2.074468085106383%;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.row-fluid [class*="span"]:first-child {
  margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
  margin-left: 2.127659574468085%;
}

.row-fluid .span12 {
  width: 100%;
  *width: 99.94680851063829%;
}

.row-fluid .span11 {
  width: 91.48936170212765%;
  *width: 91.43617021276594%;
}

.row-fluid .span10 {
  width: 82.97872340425532%;
  *width: 82.92553191489361%;
}

.row-fluid .span9 {
  width: 74.46808510638297%;
  *width: 74.41489361702126%;
}

.row-fluid .span8 {
  width: 65.95744680851064%;
  *width: 65.90425531914893%;
}

.row-fluid .span7 {
  width: 57.44680851063829%;
  *width: 57.39361702127659%;
}

.row-fluid .span6 {
  width: 48.93617021276595%;
  *width: 48.88297872340425%;
}

.row-fluid .span5 {
  width: 40.42553191489362%;
  *width: 40.37234042553192%;
}

.row-fluid .span4 {
  width: 31.914893617021278%;
  *width: 31.861702127659576%;
}

.row-fluid .span3 {
  width: 23.404255319148934%;
  *width: 23.351063829787233%;
}

.row-fluid .span2 {
  width: 14.893617021276595%;
  *width: 14.840425531914894%;
}

.row-fluid .span1 {
  width: 6.382978723404255%;
  *width: 6.329787234042553%;
}

.row-fluid .offset12 {
  margin-left: 104.25531914893617%;
  *margin-left: 104.14893617021275%;
}

.row-fluid .offset12:first-child {
  margin-left: 102.12765957446808%;
  *margin-left: 102.02127659574467%;
}

.row-fluid .offset11 {
  margin-left: 95.74468085106382%;
  *margin-left: 95.6382978723404%;
}

.row-fluid .offset11:first-child {
  margin-left: 93.61702127659574%;
  *margin-left: 93.51063829787232%;
}

.row-fluid .offset10 {
  margin-left: 87.23404255319149%;
  *margin-left: 87.12765957446807%;
}

.row-fluid .offset10:first-child {
  margin-left: 85.1063829787234%;
  *margin-left: 84.99999999999999%;
}

.row-fluid .offset9 {
  margin-left: 78.72340425531914%;
  *margin-left: 78.61702127659572%;
}

.row-fluid .offset9:first-child {
  margin-left: 76.59574468085106%;
  *margin-left: 76.48936170212764%;
}

.row-fluid .offset8 {
  margin-left: 70.2127659574468%;
  *margin-left: 70.10638297872339%;
}

.row-fluid .offset8:first-child {
  margin-left: 68.08510638297872%;
  *margin-left: 67.9787234042553%;
}

.row-fluid .offset7 {
  margin-left: 61.70212765957446%;
  *margin-left: 61.59574468085106%;
}

.row-fluid .offset7:first-child {
  margin-left: 59.574468085106375%;
  *margin-left: 59.46808510638297%;
}

.row-fluid .offset6 {
  margin-left: 53.191489361702125%;
  *margin-left: 53.085106382978715%;
}

.row-fluid .offset6:first-child {
  margin-left: 51.063829787234035%;
  *margin-left: 50.95744680851063%;
}

.row-fluid .offset5 {
  margin-left: 44.68085106382979%;
  *margin-left: 44.57446808510638%;
}

.row-fluid .offset5:first-child {
  margin-left: 42.5531914893617%;
  *margin-left: 42.4468085106383%;
}

.row-fluid .offset4 {
  margin-left: 36.170212765957444%;
  *margin-left: 36.06382978723405%;
}

.row-fluid .offset4:first-child {
  margin-left: 34.04255319148936%;
  *margin-left: 33.93617021276596%;
}

.row-fluid .offset3 {
  margin-left: 27.659574468085104%;
  *margin-left: 27.5531914893617%;
}

.row-fluid .offset3:first-child {
  margin-left: 25.53191489361702%;
  *margin-left: 25.425531914893618%;
}

.row-fluid .offset2 {
  margin-left: 19.148936170212764%;
  *margin-left: 19.04255319148936%;
}

.row-fluid .offset2:first-child {
  margin-left: 17.02127659574468%;
  *margin-left: 16.914893617021278%;
}

.row-fluid .offset1 {
  margin-left: 10.638297872340425%;
  *margin-left: 10.53191489361702%;
}

.row-fluid .offset1:first-child {
  margin-left: 8.51063829787234%;
  *margin-left: 8.404255319148938%;
}

[class*="span"].hide,
.row-fluid [class*="span"].hide {
  display: none;
}

[class*="span"].pull-right,
.row-fluid [class*="span"].pull-right {
  float: right;
}

.container {
  margin-right: auto;
  margin-left: auto;
  *zoom: 1;
}

.container:before,
.container:after {
  display: table;
  line-height: 0;
  content: "";
}

.container:after {
  clear: both;
}

.container-fluid {
  padding-right: 20px;
  padding-left: 20px;
  *zoom: 1;
}

.container-fluid:before,
.container-fluid:after {
  display: table;
  line-height: 0;
  content: "";
}

.container-fluid:after {
  clear: both;
}



/* Header
==================================== */
.header {
  padding: 0;
  margin: 0;
  height: 10px;
  background-color: #1675a3;
  border-bottom: 3px solid #e44500;
  margin-bottom: 20px;
}

.head-background {
	padding: 0;
	margin 0 auto;
	height: 123px;
	width: 1050px;
	position: absolute;
	top: 0;
	left: 0;
}

.header h1 {
	margin-left: 25px;
	color: white;
}
.header p {
	margin-right: 25px;
	color: white;
	float: right;
	font-size: .85em;
	margin-top: 5px;
}

.footer-base {
  position: absolute;
  bottom: -25px;
  padding: 0;
  margin: 0;
  height: 15px;
  width: 100%;
  background-color: #1675a3;
  border-top: 3px solid #e44500;
}



/* Info
==================================== */
.info {
  margin: 5px 0 0 0;
  font-size: 0.9em;
  font-weight: bold;
  text-align: left;
}


/* Breadcrumbs
==================================== */
.breadcrumb {
  position: absolute;
  bottom: 10px;
  left: 35px;
  list-style: none;
  color: #ec2427;
  font-size: .9em;
}

.breadcrumb > li {
  display: inline-block;
 
}

.breadcrumb > li > .divider {
  padding: 0 5px;
  color: #ec2427;
}

.breadcrumb > .active {
  color: #000000;
}



/* links
==================================== */
a {
  color: #ec2427;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #1675a3;
  text-decoration: underline;
}

.img-rounded {
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}


/* Styles
==================================== */
 body {
 	font: 11pt/120% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
 	color: #000000;
 	min-width: 600px;
 	position: relative;
 	background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=wooden_bg.jpg) repeat;
 }
.page { 
	margin: 20px auto;
	padding: 20px;
	width: 80%;
	position: relative;
	background: rgba(255,255,255,.85);
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
`	border-radius: 4px;
	border: 1px solid #1675a3;
	-webkit-box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.4);
	box-shadow: 0px 7px 11px 0px rgba(0,0,0,0.4);
}
.header {}
 h1 { font-size: 2em; font-weight: bold; margin: 0 10px 10px 0; color: #e44500; font-family: "Lucida Grande", Lucida, Verdana, sans-serif; line-height: 100%; }
 h2 { font-size: 1em; font-weight: bold; margin: 30px 0 8px 0; color: #e44500; }
 h3 { font-size: 1em; font-weight: bold; margin: 20px 0 3px 0; color: #1675a3; }
 a:link { }
 a:hover { }
.servings { }
.serv-number { font-size: 1em; font-weight: bold;}
.ingredients { color: #000000; font-size: 1.1em;}
.directions { font-size: 1.1em; margin: 20px 8%; line-height: 120%; }
.description { margin-bottom: 20px; }
.info { color: #000000;}
.breadcrumb { }
.footer { margin-top: 50px; font-size: .8em; }
.copy { text-align: center; width: 100%; }
.light { color: #999999; }

/* Image Resize
==================================== */
.resize-div { width: 250px; float: right; height: auto; padding: 10px; }	
.resize-img { 
	max-width: 100%;
	height: auto;
    border: 2px solid #0088cc;
	-webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
}
.img {
  width: auto\9;
  height: auto;
  max-width: 100%;
  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

a.logo-link {
	width: 260px;
	height: 95px;
	position: absolute;
	top: 10px;
	left: 150px;
	z-index: 100;
}
.transparent {
	background: rgba(255, 255, 255, 0.6);
}

</style>

</head>
<!-- ${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME= -->
<body itemscope itemtype="http://schema.org/Recipe">
	
	<div class="header"></div>
	<div class="head-background"></div>

	<!-- Page
	==================================== -->
	<div class="page">

		<div class="row-fluid">
			<div class="span12">
				
				<h1 itemprop="name">${obj.title}</h1>
				
				<!-- Description
				==================================== -->
				<div class="description">
					<p itemprop="description">${obj.description}</p>
				</div>
			</div>
		</div>

		<div class="row-fluid">
			<div class="span5 pull-right" style="padding: 0 12px;">
			
				<!-- Image
				==================================== -->
				<#if (imageurl)?has_content>
					<div>
						<a href="${imageurl}" rel="shadowbox;player=img"><IMG class="img img-polaroid" SRC = "${imageurl}" itemprop="image" ALT=></IMG></a>
					</div>
				</#if>
			
				<!-- Info
				==================================== -->
				<div class="info" style="color: black;">
					<#if obj.serves != 1>
						Servings: <span class="serv-number" itemprop="serves">${obj.serves}</span><br />
					</#if>
						
					<#if obj.yield?has_content && obj.yield != "0">
					Yield: <span itemprop="recipeyield">${obj.yield}</span><br />
					</#if>
	
					<#if (obj.prepTimeString)?has_content>
						<span>Prep Time: <#if hasTimeInfo?? && hasTimeInfo> <time datetime="${prepTimeformatted}" itemprop="prepTime"></#if> ${obj.prepTimeString}</span><br />
					</#if>
					<#if (obj.cookTimeString)?has_content>
						<span>Cook Time: <#if hasTimeInfo?? && hasTimeInfo> <time datetime="${cookTimeformatted}" itemprop="cookTime"></#if> ${obj.cookTimeString}</span><br />
					</#if>
					<#if hasTimeInfo?? && hasTimeInfo>
						<span>Total Time: <time datetime="${totalTimeformatted}" itemprop="totalTime"> ${totalTime}</span><br />
					</#if>
				</div>
			</div>
		
			<div class="span7 pull-left" style="padding: 0 12px;">

				<!-- Ingredients
				==================================== -->
				<div class="ingredients">
		
					<h3>Ingredients:</h3>
					<table class="table table-hover" style="color: black;">
					   <#list obj.ingredients as x>
							<tr itemprop="ingredients">
							<td>
							<#if (x.amount.quantityString)?has_content && x.amount.quantityString != "0">
							<span class="ingredient-quantity">${x.amount.quantityString}</span>
							</#if>
							<#if x.amount.unitPlural && (x.amount.unit.pluralName)?has_content>
								<#if useAbbreviation = "true" >
									<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
								<#else>		
									<span class="ingredient-unit">${x.amount.unit.pluralName}</span>
								 </#if>
							<#else>
								<#if (x.amount.unit.name)?has_content>
								<#if useAbbreviation = "true" >
									<span class="ingredient-unit">${x.amount.unit.abbreviation}</span>
								<#else>		
									<span class="ingredient-unit">${x.amount.unit.name}</span>
									</#if>
								</#if>
							</#if>
							<#if (x.preQualifier)?has_content>
							<span class="ingredient-prefix">${x.preQualifier}</span>
							</#if>
							<#if (x.brand.name)?has_content>
								<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
									<span class="ingredient-brand">${x.brand.name}</span><#rt>
								<#else>
									<span class="ingredient-brand">${x.brand.name}</span>
								</#if>
							<#elseif (x.recipeDescriptor.title)?has_content>
								<a href ="#" onclick = "return _openEditor(7, ${x.recipeDescriptor.id?c})">${x.recipeDescriptor.title}</a>
							<#elseif (x.food.name)?has_content>
								<#if (x.amount.foodPlural)?has_content && x.amount.foodPlural && (x.food.pluralName)?has_content>
									<span class="ingredient-food">${x.food.pluralName}</span><#rt>
								<#else>
									<#if (x.postQualifier)?has_content && (x.postQualifier)?index_of(",") == 0>
										<span class="ingredient-food">${x.food.name}</span><#rt>
									<#else>
										<span class="ingredient-food">${x.food.name}</span>
									</#if>
								</#if>
							</#if>
							<#if (x.postQualifier)?has_content>
								<#if (x.postQualifier)?index_of(",") == 0>
									<#t><span class="ingredient-suffix">${x.postQualifier}</span>
								<#else>
									<span class="ingredient-suffix">${x.postQualifier}</span>
								</#if>
							</#if>
							</td>
							</tr>
						</#list>
					</table>

				</div>
			</div>
		</div><!-- /row -->
		
		<div>
			<!-- Directions
			==================================== -->
			<p class="directions" itemprop="recipeInstructions">${obj.instructions}</p>
					
			<!-- Breadcrumbs
			==================================== -->
			<ul class="breadcrumb">
				<li>${book} <span class="divider">/</span></li>
				<li class="active">${chapter}</li>
			</ul>
	
		</div>

		<!-- Inserted Video
		==================================== -->
		<#if (videourl)?has_content>
			<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
		</#if>


		<!-- Inserted Audio
		==================================== -->
		<#if (soundurl)?has_content>
			<embed src=${soundurl} autostart=true loop=false hidden=true></embed>
		</#if>
		<div style="width: 100%; height: 10px; margin-top: 200px;"></div>
	</div><!-- /page -->


	<div class="footer-base"></div>
	<div class="footer-background"></div>

</body>
</html>